{% extends "resultats_base.html" %}
{% block styles %}
{{ super() }}
<link rel="stylesheet" href="{{ url_for('static', filename='resultats_texte.css') }}" /> <!-- Un CSS spécifique aux résultats avec résultats de liens textes uniquement -->
{% endblock %}

{% block title %}Artistes{% endblock %}

{% block main %}

<h1>Tous nos artistes</h1>

{% block pagination_info %} {{ super() }} {% endblock %}


{% block div_row %}
<div class="row">
  {% for resultat in resultats.items %}
  <div class="col-xl-3 col-md-4 col-sm-6 col-xs-12">
    <a href=" {{ url_for('albums_artiste', id=resultat.id, page=1) }} ">{{resultat.nom}}</a>
  </div>
  {% endfor %}
</div>
{% endblock %}<!-- Fin div_row -->

{% block pagination_info_bottom %} {{ super() }} {% endblock %}

{% block pagination %} {{super()}} {% endblock %}
{% endblock %} <!-- Fin bloc main -->

{% block js %}
curTab = "artistes-tab"
{% endblock %}
